<?php
require_once "../controladores/productos.controlador.php";
require_once "../modelos/productos.modelo.php";
session_start();

$connect = mysqli_connect("localhost", "root", "", "biofarma");



if ($_POST["name"]=="descripcion") {
    $query = "
    UPDATE productos SET ".$_POST["name"]." = '".$_POST["value"]."' 
    WHERE codigo = '".$_POST["pk"]."'";

} else if ( $_POST["name"] =="stock"){


     $query = "
     UPDATE productos SET ".$_POST["name"]." = '".$_POST["value"]."' 
     WHERE codigo = '".$_POST["pk"]."'";

}


mysqli_query($connect, $query);




